Bug#536625: libgtk2-mozembed-perl: Possible breakage with xulrunner 1.9.1

Ryan Niebur ryanryan52 at gmail.com
Sat Jul 11 20:40:48 UTC 2009

On Sat, Jul 11, 2009 at 09:37:14PM +0200, Mike Hommey wrote:
> Package: libgtk2-mozembed-perl
> Severity: wishlist
> Tags: patch
> Please read http://glandium.org/blog/?p=416.
> libgtk2-mozembed-perl may have a problem running properly when
> xulrunner-1.9.1 is installed.
> Please try forcing to use xulrunner-1.9.1 with one of the methods given in
> the above blog post, inverting 1.9.1 and 1.9, as the instructions are to
> force using xulrunner 1.9.
> If it causes problems, please apply the attached patch.

thanks for this, I will look when I get home tonight.

Ryan Niebur
ryanryan52 at gmail.com
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-perl-maintainers/attachments/20090711/46a62d69/attachment.pgp>

More information about the pkg-perl-maintainers mailing list